<?xml version="1.0" encoding="windows-1251"?>
<ROWDATA>
		<ROW  DOCUMENTDATE="20100925" DOCUMENTNO="Номер 35 сиволов аж можно ввести 00" AMOUNT="299" CORRACCOUNTNO="" CORRIBAN="UA793000060000000262080011289	" CORRBANKID="300006" CORRIDENTIFYCODE="52416374850000000000000000111111111" IBAN="UA083000060000002610330011054	" CORRSNAME="Наименование корреспондента содержит 140 символов, такой воткорреспондент получается есть у банка, что аж 140 надо ему,не ясно зачем,но надо"  PRIORITY=""  DETAILSOFPAYMENT="Проверка отправки 420 в назначении. Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча букв Куча"   />
</ROWDATA>